Support » Plugin: Sociable » use the HTTPS protocol in the URL for the plusone.js

  • I think echo “</script><script type=’text/javascript’ src=’http://apis.google.com/js/plusone.js’></script>”;
    should changed to
    echo “</script><script type=’text/javascript’ src=’https://apis.google.com/js/plusone.js’></script>”;
    It should be good.

    http://wordpress.org/extend/plugins/sociable/

  • The topic ‘use the HTTPS protocol in the URL for the plusone.js’ is closed to new replies.